{
  "pages": {
    "/_app": []
  },
  "devFiles": [],
  "polyfillFiles": [],
  "lowPriorityFiles": [
    "static/czEjVggXDRFH51IopN6_9/_buildManifest.js",
    "static/czEjVggXDRFH51IopN6_9/_ssgManifest.js",
    "static/czEjVggXDRFH51IopN6_9/_clientMiddlewareManifest.js"
  ],
  "rootMainFiles": []
}